* {
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  font-family: OpenSansLight, sans-serif;
  box-sizing: border-box;
  color: #000000;
}

body {
  text-align: center;
}

.debug {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 100%;
  padding: 5px;
  font-size: 10px;
  font-family: OpenSans;
  background: #AAAAAA;
  color: #ffffff;
}

.window {
  margin: 20px auto;
  width: 90%;
  max-width: 1000px;
  border-radius: 20px;
  background: #ededed;
  box-shadow: 0px 0px 10px #000000;
}

  .topbar {
    padding: 20px;
    border-bottom: 1px solid #ffffff;
  }

  .navbar {
    text-align: center;
    padding: 20px;
    border-bottom: 1px solid #ffffff;
  }

  .window_body .navbar {
    padding: 0px 0px 20px 0px;
  }

  .logo_bild {
    width: 300px;
    margin: 0px auto 20px;
  }

.window_body {
  text-align: left;
  padding: 20px;
}


h1 {
  font-family: OpenSansBold;
  font-size: 150%;
  margin: 0px 0px 20px 0px;
}

h2 {
  font-family: OpenSansBold;
  font-size: 130%;
  margin: 20px 0px 15px 0px;
}

h2:first-child {
  margin-top: 0px;
}

h3 {
  font-family: OpenSansBold;
  font-size: 110%;
  margin: 20px 0px 10px 0px;
}

.error {
  color: #be475d;
}

p {
  font-familiy: OpenSansLight;
  margin-bottom: 10px;
}

p:last-child {
  margin-bottom: 0px;
}

ul.tiles li, ul.smalltiles li {
  list-style-type: none;
  display: inline-block;
  padding: 0px 10px 0px 0px;
}

ul.smalltiles li {
  padding: 0px 5px 0px 0px;
}

  ul.tiles li a, ul.smalltiles a, .button {
    display: block;
    font-family: OpenSans;
    padding: 6px 16px;
    border-radius: 10px;
    border: 3px solid #AAAAAA;
    background: #AAAAAA;
    color: #ffffff;
    text-decoration: none;
    transition: .25s ease-in-out;
  }

  ul.smalltiles li a {
    padding: 2px 6px;
    border-radius: 10px;
  }

  .button {
    display: inline-block;
    margin: 0px 10px 2px 0px;
  }

  ul.tiles li:last-child {
    padding: 0px;
  }

  ul.tiles li a:hover, ul.smalltiles li a:hover, .button:hover {
    background: #666666;
    cursor: pointer;
  }

  ul.foot_nav li {
    list-style-type: none;
    display: inline-block;
    padding: 0px 10px 0px 0px;
    text-decoration: none;
  }

  ul.foot_nav li:last-child {
    padding: 0px;
  }

    ul.foot_nav li a {
      display: block;
      font-family: OpenSans;
      padding: 10px;
      text-align: center;
      border-radius: 10px;
      background: #ffffff;
      color: #AAAAAA;
      text-decoration: none;
      transition: .25s ease-in-out;
    }

    ul.foot_nav li a:hover {
      background: #ededed;
    }

    li:last-child {
      margin-right: 0px;
    }

  .critical {
    background: #ff8f9c !important;
    border-color: #ff8f9c !important;
  }

  .critical:hover {
    background: #be475d !important;
  }

.form, .list {
  width: 100%;
  border-top: 5px solid #ffffff;
  border-bottom: 5px solid #ffffff;
  margin-bottom: 20px;
  border-collapse: collapse;
}

.form:last-child, .list:last-child {
  margin-bottom: 0px;
}

.form th {
  font-family: OpenSans;
  vertical-align: top;
  width: 30%;
  text-aling: left;
}

.list th {
  font-family: OpenSans;
  text-align: left;
}

.form th, .form td, .list th, .list td {
  padding: 5px;
  transition: .25s ease-in-out;
  text-align: left;
}

.form input, .form select, .form textarea {
  background: #ffffff;
  border: 1px solid #ededed;
  padding: 5px 10px;
  border-radius: 10px;
  width: 100%;
  transition: .25s ease-in-out;
}

.form input.incbx {
  width: 30px !important;
}

.form textarea {
  height: 200px;
}

.form input:hover, .form input:focus,
.form select:hover, .form select:focus,
.form textarea:hover, .form textarea:focus {
  border: 1px solid #AAAAAA;
}

.list .button {
  padding: 4px;
  font-size: 80%;
}

.list tr:hover td {background: #ffffff;}
.list tr:hover td {background: #ffffff;}

.list .button i {color: #ffffff;}

ol {
  margin-bottom: 10px
}

ol li {
  margin-left: 20px;
  margin-bottom: 6px;
}

ol li:last-child {
  margin-bottom: 0px;
}

ol:last-child {
  margin-bottom: 0px;
}

b {
  font-style: normal;
  font-family: OpenSans;
}


i {
  font-style: normal;
  font-family: OpenSansLight;
}

#contenttoreplace {
  margin-bottom: 10px;
}

#overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(51, 51, 51, .9);
  display: none;
}

  .alert {
    margin: 20px auto;
    width: 60%;
    max-width: 400px;
    border-radius: 20px;
    border: 1px solid #ffffff;
    background: #be475d;
    box-shadow: 0px 0px 10px #ff8f9c;
    padding: 20px 20px 20px 70px;
    position: relative;
    text-align: left;
  }

  .alert .meldeicon, .success .icon {
    position: absolute;
    left: 20px;
    top: 20px;
    font-size: 200%;
    color: #ffffff;
  }

  .button .icon, .smalltiles .icon {
    color: #ffffff;
    font-size: 110%;
  }

  .alert #errormessage p, .success p, .success h4 {
    font-family: OpenSans;
    text-align: left;
    color: #ffffff;
    margin-bottom: 10px;
  }

  .success {
    margin: 0px 0px 10px 0px;
    width: 100%;
    border-radius: 20px;
    border: 1px solid #5ac86e;
    background: #96c86e;
    box-shadow: 0px 0px 10px #5ac86e;
    padding: 20px 20px 20px 70px;
    position: relative;
    text-align: left;
  }

  h4 {
    font-family: OpenSansBold;
    margin-bottom: 10px;
  }

  .success p {
    margin-bottom: 0px;
  }

  #errorcode {
    font-family: OpenSansLight;
    font-size: 50%;
    width: 30px;
    position: absolute;
    text-align: center !important;
    left: 20px;
    top: 50px;
    color: #ff8f9c !important;
  }

b {
  font-family: OpenSansBold;
  color: inherit;
}

#loadbar_out {
  display: block;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

.loadbar_in {
  display: block;
  height: 1px;
  background-color: none;

}

.loadbar_in_success {
  background-color: #5ac86e;
}

.loadbar_in_fail {
  background-color: #be475d;
}

#loadingdetails {
  font-size: 75%;
}

#loadingdetails * {
  font-size: inherit;
}

#loadingprotocol {
  display: none;
}

#loadingprotocol p {
  font-size: 75%;
  font-family: monospace;
  margin-bottom: 4px;
}

#loadingprotocol p:last-child {
  margin-bottom: 0px;
}


#printarea .qrcodesheet {
  width: 24%;
  float: left;
  border: 1px dotted #000000;
  margin-right: 1px;
  margin-bottom: 1px;
  padding: 5px;
  display: block;
  text-align: center;
}

#printarea .qrcode {
  display: block;
  margin-bottom: 5px;
}

#printarea .qrcode img {
  width: 100%;
}

#printarea .qruser {
  font-family: monospace;
}

#printarea h3 {
  padding-top: 10px;
  clear: both;
}

#printarea h3:first-child {
  padding-top: 0px;
}


.clear {
  clear: both;
}

.gradeok, .gradeno {
  color: #ffffff;
  padding: 3px 5px;
  background: #ff8f9c;
  margin-right: 2px;
  border-radius: 10px;
  font-family: OpenSansBold;
}

.gradeok {
  background: #96c86e !important;
}
